/*! Author: HeeyoungKim_150811 */
@import url(server.css);

@import url(board.css);

body, button, input, select, textarea {
	font-family: "¸¼Àº °íµñ", "Malgun Gothic", Dotum, "µ¸¿ò", sans-serif;
	color: #949494;
	letter-spacing: -0.5px;
}

.btBasic, .btDownload, .btDownload>span {
	display: inline-block
}

table.T_Register, table.T_box3 {
	empty-cells: show;
	border-collapse: collapse;
	clear: both
}

table, table.T_Register, table.T_box3 {
	border-collapse: collapse
}

.notice .recent a strong, .notice ul li a, .totalNews ul li a {
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal
}

body, html {
	height: 100%;
	-webkit-overflow-scrolling: touch;
	margin: 0
}

abbr, address, aside, b, blockquote, body, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend,
	li, object, ol, p, pre, q, samp, small, span, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, ul, var {
	margin: 0;
	padding: 0;
	border: 0
}

body {
	-webkit-text-size-adjust: none;
	font-size: .8em;
	overflow-y: scroll
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	font-size: 1em;
}

dl, li, ol, ul {
	list-style: none
}

button, input, select, textarea {
	font-size: 100%;
	vertical-align: middle
}

table {
	border-spacing: 0
}

input[type=email], input[type=password], input[type=search], input[type=tel], input[type=text] {
	-webkit-appearance: none;
	border-radius: 0
}

input:checked[type=checkbox] {
	background-color: #666;
	-webkit-appearance: checkbox
}

button, input[type=button], input[type=file], input[type=reset], input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer;
	border: 0
}

a {
	color: #344d7b;
	text-decoration: none
}

.notice .recent a:hover, .notice ul li a:hover, .totalNews ul li a:hover {
	text-decoration: underline
}

address, caption, cite, code, dfn, em, var {
	font-style: normal;
	font-weight: 400
}

hr {
	border-color: transparent;
	margin: 0
}

.T_box td, .T_box th {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc
}

button {
	background-color: transparent;
	margin: 0;
	-webkit-appearance: none
}

.btWrap.boardBot {
	float: right;
	margin: -2.9em 0 2.5em;
	position: relative
}

.btWrap a, .btWrap button {
	display: inline-block;
	vertical-align: middle;
	min-width: 60px;
	padding-left: 0;
	padding-right: 0
}

.btBasic {
	padding: 6px 11px 5px 13px;
	color: #fff;
	background: #004ea2;
	min-width: 90px;
	line-height: 1.2em;
	font-size: 12px;
	margin: 0 2px;
	text-align: center;
	font-family: "µ¸¿ò", Dotum, sans-serif;
	font-weight: bold;
}

.btBasic.red {
	background: #dd5607;
	color: #fff !important
}

.btBasic.green {
	background: #8fc31f
}

.btBasic.gray {
	background: #a2a2a2
}

.btDownloadWrap {
	float: right;
	margin-top: -55px
}

.btDownloadWrap>p {
	color: #004ea2;
	font-weight: 700;
	padding: 0 !important;
	font-size: 1.1em
}

.btDownload {
	background: url(../img/bgBtn.png) 100% 0 no-repeat;
	padding-right: 35px;
	color: #fff;
	font-size: 1.1em
}

.btDownload>span {
	background: url(../img/bgBtn.png) no-repeat;
	min-height: 46px;
	padding: 9px 0 0 60px;
	text-align: left;
	font-weight: bold;
}

.btDownload>span strong {
	display: block;
}

.T_box {
	border: 1px solid #ccc
}

.T_box th {
	color: #838383;
	font-weight: 700;
	padding: 5px;
	background: #f0f0f0
}

table.T_box3 tbody th, table.T_box3 thead th {
	background: #f7f7f7;
	font-weight: 700
}

.T_box td {
	padding: 10px
}

table.T_box3 tbody td, table.T_box3 tbody th, table.T_box3 thead th {
	font-size: 1em;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	text-align: center;
	color: #6c6c6c
}

.center {
	text-align: center
}

table.T_box3 {
	border-top: 1px solid #ddd
}

table.T_box3 thead th {
	padding: 7px 10px 6px
}

table.T_box3 tbody td {
	padding: 10px
}

table.T_box3 tbody td.txt {
	color: #6c6c6c;
	font-size: .88em;
	font-family: "µ¸¿ò", Dotum, sans-serif;
}

table.T_Register * {
	vertical-align: middle
}

table.T_Register {
	width: 100%;
	border: 0
}

table.T_Register .int {
	border: 1px solid #cac6c6;
	padding: 3px 10px
}

table.T_Register input[type=file] {
	border: 1px solid #cac6c6;
	padding: 3px;
	background: #fff
}

table.T_Register .sel {
	border: 1px solid #cac6c6;
	padding: 0;
	height: 19px
}

table.T_Register td, table.T_Register th {
	padding: 7px 10px;
	color: #6c6c6c;
	border-bottom: 1px solid #dde1e4;
	font-size: .95em
}

table.T_Register th {
	font-weight: 700;
	text-align: left;
	border-right: 1px solid #dde1e4
}

table.T_Register th label {
	font-weight: 700
}

table.T_Register .pl {
	padding-left: 16px
}

table.T_Register .bdL {
	border-left: 1px solid #dde1e4
}

table.T_Register .lastB td {
	text-align: center;
	border-bottom: 0;
	padding-top: 20px;
}

.bdRNone {
	border-right: none !important
}

.txtSmall {
	font-size: .9em
}

.txtGray {
	color: #9c9c9c !important
}

.txtBlue {
	color: #598fd6 !important
}

.agreeQ {
	text-align: right;
	color: #3c3c3c;
	height: 24px;
	padding: 6px 20px
}

.taC, .txtC, a.accessibility01 {
	text-align: center
}

.dpn, caption, legend {
	height: 0;
	width: 0;
	line-height: 0;
	position: absolute;
	overflow: hidden
}

.agreeQ input, .agreeQ label {
	vertical-align: middle;
	padding: 0;
	margin: 0
}

#contentWrap .notice_vital {
	padding: 20px 0 5px;
	border-bottom: 2px solid #666;
	font-size: .95em;
	margin: 0 1em
}

caption, legend {
	font-size: 0;
	top: -9999px;
	left: -9999px
}

.dpn {
	left: -5000px;
	padding: 0
}

a.accessibility01 {
	position: absolute;
	display: block;
	width: 100%;
	left: 0;
	top: -10000px;
	z-index: 500;
	font-size: 1.3em
}

a.accessibility01:active, a.accessibility01:focus, a.accessibility01:hover {
	position: absolute;
	top: 0;
	padding: 15px 0;
	font-weight: 700;
	color: #fff;
	background: #00387f;
	z-index: 500
}

.rwdM, .rwdM2 {
	display: none
}

#gnb a, #gnb:hover .depth1 ul.depth2, .rwdP {
	display: block
}

.widthWrap {
	width: 1100px;
	margin: 0 auto;
	position: relative;
	clear: both
}

.h20 {
	height: 20px
}

.h40 {
	height: 40px
}

.taL {
	text-align: left
}

.taR {
	text-align: right
}

.taR.float {
	float: right
}

#contentWrap.red {
	color: #dd5607
}

#contentWrap.green {
	color: #76ac24
}

.searchWrap {
	position: absolute;
	right: 0;
	top: 0;
	background: #646464;
	margin: 18px 0 0;
	padding: 3px
}

.searchWrap input[type=search], .searchWrap input[type=text] {
	padding: 4px 5px 3px;
	border: 0;
	width: 15em
}

.searchWrap input[type=submit] {
	padding: 1px 8px 3px;
	background: #646464;
	border: 0;
	color: #fff;
	font-family: "µ¸¿ò", Dotum, sans-serif;
	font-size: .9em;
	vertical-align: bottom
}

#header .logo a {
	text-indent: -500em;
	overflow: hidden;
	display: block;
	width: 330px;
	height: 60px;
	background: url(../img/common.png) 0 12px no-repeat
}

#gnb {
	background: url(../img/bgGnb.gif) 0 -50px repeat-x #fff;
	height: 50px;
	z-index: 9;
	position: relative;
	overflow: hidden;
}

#gnb:hover {
	height: 250px;
	margin-bottom: -201px;
	border-bottom: 1px solid #0e62af
}

#gnb a {
	color: #fff
}

#gnb .alertMessage {
	position: absolute;
	left: 0;
	top: 0;
	width: 275px;
	height: 250px;
	background: url(../img/common.png) 100% 50px no-repeat;
	font-size: .95em
}

#gnb .alertMessage .inWrap {
	position: relative;
	background: #00387f;
	height: 50px;
	padding: 0 30px
}

#gnb .alertMessage h2 {
	color: #fff;
	font-weight: 700;
	padding: 9px 0 0;
	letter-spacing: -1px;
}

#gnb .alertMessage .todayInfo {
	padding-top: 2px;	
}

#gnb .alertMessage .todayDate {
	letter-spacing: 0px;
	color: #fff;
}

#gnb .alertMessage .today {
	background: #ec6644;
	color: #fff;
	display: inline-block;
	padding: 1px 8px 0 5px;
	margin-left: 5px;
	margin-top: -2px
}

#gnb ul.depth1 h2.active>a, #gnb ul.depth1>li.active h2 a {
	color: #cfea2f
}

#gnb .alertMessage .state {
	position: absolute;
	right: 18px;
	top: 11px;
	text-indent: -500em;
	overflow: hidden;
	display: block;
	width: 70px;
	height: 30px;
	background: url(../img/common.png) no-repeat
}

#gnb .alertMessage .state.step1 {
	background-position: 0 -50px
}

#gnb .alertMessage .state.step2 {
	background-position: 0 -100px
}

#gnb .alertMessage .state.step3 {
	background-position: 0 -150px
}

#gnb .alertMessage .state.step4 {
	background-position: 0 -200px
}

#gnb .alertMessage .state.step5 {
	background-position: 0 -250px
}

#gnb ul.depth1 {
	overflow: hidden;
	margin-left: 275px
}

#gnb ul.depth1 h2 {
	font-size: 1.3em;
	height: 50px;
}

#gnb ul.depth1 h2 a {
	display: block;
}

#gnb ul.depth1>li {
	float: left
}

#gnb ul.depth1>li:hover ul.depth2 {
	display: block
}

#gnb ul.depth1>li h2 {
	letter-spacing: 0.5px
}

#gnb ul.depth1>li.m5 h2 {
	letter-spacing: 5px
}

#gnb ul.depth1>li {
	width: 120px;
}

#gnb ul.depth1>li.m4 {
	width: 145px;
}

#gnb ul.depth1>li.m7 {
	width: 135px;
}

#gnb ul.depth1>li h2 {
/* 	background: url(../img/common.png) -1023px -432px no-repeat; *//* GNB ¹è°æ */
	padding-left: 20px;
	line-height: 48px;
	letter-spacing: -1px;
}

#gnb ul.depth1>li.m1 h2 {
	background: none;
	padding-left: 25px;
}

#gnb ul.depth1 ul.depth2 {
	display: none;
	padding: 15px 0 0;
	background: #f6f7f5;
	height: 185px;
	letter-spacing: -1px;
}

#gnb ul.depth1>li.m2> ul, #gnb ul.depth1>li.m4> ul, #gnb ul.depth1>li.m6> ul {
	background: none;
}

#gnb ul.depth1 ul.depth2 li {
	float: none;
	padding: 0 0 8px 20px
}

#gnb ul.depth1 .m1 ul.depth2 li {
	padding: 0 0 10px 25px
}

#gnb ul.depth1 ul.depth2 li a {
	color: #7c7c7c;
	display: block
}

#gnb ul.depth1 ul.depth2 li a:hover {
	color: #004ea2;
	text-decoration: underline
}

#gnb ul.depth1 ul.depth2 li.active a {
	color: #004ea2;
	font-weight: 700
}

#gnb ul.depth1 ul.depth3 {
	display: none
}

#footer {
	border-top: 1px solid #d1d1d1;
	position: relative;
	color: #7c7c7c
}

#footer .snsWrap {
	position: absolute;
	right: 0;
	top: 0;
	height: 40px
}

#footer .snsWrap a {
	float: left;
	text-indent: -500em;
	overflow: hidden;
	width: 40px;
	height: 40px;
	background: url(../img/common.png) no-repeat
}

#footer .snsWrap a.blog {
	background-position: -250px -50px
}

#footer .snsWrap a.twitter {
	background-position: -290px -50px
}

#footer .copyrightWrap {
	border-top: 1px solid #d1d1d1;
	background: #f5f5f5;
	padding: 30px 0
}

#footer .copyrightWrap h2 {
	position: absolute;
	left: 0;
	top: 0
}

#footer .copyrightWrap h2 a {
	background: url(../img/common.png) -200px -100px no-repeat;
	text-indent: -500em;
	overflow: hidden;
	width: 100px;
	height: 60px;
	display: block
}

#footer .copyrightWrap .widthWrap {
	width: 985px;
	padding-left: 115px;
	position: relative
}

#footer .links {
	min-height: 40px;
	line-height: 40px;
}

#footer .links a {
	color: #7c7c7c;
	background: url(../img/common.png) 100% -446px no-repeat;
	padding-right: 15px;
	margin-right: 15px
}

#footer .address {
	padding: 0 0 5px
}

#footer .address span {
	display: inline-block
}

#footer .address .loc {
	font-weight: bold;
	width: 110px
}

#footer .address .addr {
	width: 390px
}

#footer .copyright {
	font-size: .9em;
	line-height: 1.5em
}

#footer .certificateWrap {
	position: absolute;
	right: 0;
	top: 0
}

#footer .certificateWrap .acc {
	width: 72px;
	height: 72px;
	background: url(../img/common.png) -310px -100px no-repeat;
	display: block;
	text-indent: -500em;
	overflow: hidden
}

#ctrlMainVisual #btTogglePlay, #ctrlMainVisual .btnSelectImg {
	display: inline-block;
	height: 15px;
	text-indent: -500em;
	overflow: hidden
}

#mainVisual {
	background: #eee;
	top: 0;
	width: 100%;
	height: 300px;
	position: relative;
	overflow: hidden
}

#mainVisual ul {
	position: absolute;
	width: 1000%;
	height: 100%;
	overflow: hidden
}

#mainVisual ul li {
	float: left;
	width: 10%;
	height: 100%
}

#mainVisual ul li.mVisual0 {
	background: url(/img/mv01.jpg) 50% 0 no-repeat #d7d7d7
}

#mainVisual ul li.mVisual1 {
	background: url(/img/mv02.jpg) 50% 0 no-repeat #e9e9e9
}

#mainVisual ul li.mVisual2 {
	background: url(/img/mv03.jpg) 50% 0 no-repeat #ebf0f3
}

#mainVisual ul li a {
	text-indent: -500em;
	overflow: hidden;
	height: 100%;
	display: block
}

#ctrlMainVisual {
	position: relative;
	top: 80%;
	left: 50%;
	margin-left: -550px;
	background: #fff;
	border-radius: 15px;
	padding: 5px 10px;
	float: left
}

#ctrlMainVisual .btnSelectImg {
	width: 15px;
	background: url(../img/common.png) -376px -75px no-repeat;
	margin-right: 3px
}

#ctrlMainVisual .btnSelectImg.active {
	background-position: -350px -75px
}

#ctrlMainVisual #btTogglePlay {
	background: url(../img/common.png) -363px -47px no-repeat;
	width: 20px
}

#ctrlMainVisual #btTogglePlay.active {
	background-position: -343px -47px
}

.cols2 {
	width: 50%;
	float: left
}

.cols2 .cols2 {
	height: 210px
}

.todayCyberAttact h2 {
	background: #414a68;
	border-left: 1px solid #39415b;
	color: #fff;
	font-size: 1.6em;
	padding: 0px 30px;
	min-height: 2.3em;
	line-height: 44px;
}

.todayCyberAttact .inbox {
	padding: 27px 30px;
	height: 108px;
	border-bottom: 1px solid #7b839c;
	background: #7b839c;
}

.todayCyberAttact .inbox .date {
	display: block;
	padding-bottom: 5px;
	font-size: 1.1em;
	color: #fff;
	width: 214px;
	margin: 0 auto
}

.todayCyberAttact .inbox .date span {
	letter-spacing: 1px
}

.todayCyberAttact .inbox dl {
	overflow: hidden;
	width: 220px;
	margin: 0 auto
}

.todayCyberAttact .inbox dt {
	clear: both;
	float: left;
	background: #414a68;
	color: #fff;
	padding: 6px 0px 2px 8px;
	height: 20px;
	width: 122px;
	font-size: .9em;
	border-bottom: 1px solid #676e86;
	letter-spacing: -1px;
}

.todayCyberAttact .inbox dd {
	background: #fff;
	width: 82px;
	padding: 6px 0 0 8px;
	height: 22px;
	font-size: .9em;
	float: left;
	border-bottom: 1px solid #d2d2d2
}

.todayCyberAttact .inbox dd:last-child {
	border: 0
}

.todayCyberAttact .inbox dd .lastNum {
	color: #838383;
	background: url(../img/common.png) 100% -497px no-repeat;
	padding: 0 14px 0 0;
	width: 3.5em;
	text-align: right;
	display: inline-block
}

.todayCyberAttact .inbox dd .todayNum {
	color: #393939;
	font-weight: 700;
	width: 5em;
	text-align: right;
	display: inline-block
}

.contents .imgBox, .hotContents, .relatedSites, .totalNews ul .tag {
	text-align: center
}

.todayCyberAttact .inbox dd .bulDown, .todayCyberAttact .inbox dd .bulEq, .todayCyberAttact .inbox dd .bulUp {
	text-indent: -500em;
	overflow: hidden;
	display: inline-block;
	width: 17px;
	height: 13px;
	background: url(../img/common.png) no-repeat
}

.todayCyberAttact .inbox dd .bulUp {
	background-position: -421px -58px
}

.todayCyberAttact .inbox dd .bulDown {
	background-position: -421px -74px
}

.todayCyberAttact .inbox dd .bulEq {
	background-position: -395px -73px
}

.keywordRanking h2 {
	background: #80c029;
	color: #fff;
	font-size: 1.6em;
	padding: 0px 30px;
	min-height: 2.3em;
	line-height: 44px;
}

.keywordRanking .inbox {
	padding: 27px 30px;
	line-height: 1.7em;
	height: 108px;
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	background: #fff;
}

.keywordRanking .inbox a {
	color: #7c7c7c
}

.keywordRanking .inbox a:hover {
	background: #eee
}

.keywordRanking .inbox a strong {
	color: #4b9801;
	font-size: 1.25em
}

.report118 h2 {
	background: #ec6644;
	color: #fff;
	font-size: 1.6em;
	padding: 0px 30px;
	min-height: 2.3em;
	line-height: 44px;
}

.report118 h2 em {
	font-size: .7em;
	padding-left: 10px
}

.report118 ul {
	background: #f9f9f9;
	border: 1px solid #e0e0e0;
	border-top: none;
	border-left: none;
	overflow: hidden;
	padding: 27px 30px
}

.report118 ul li {
	float: left;
	width: 33%;
	border-right: 1px solid #e0e0e0
}

.report118 ul li a {
	text-indent: -500em;
	overflow: hidden;
	display: block;
	width: 151px;
	height: 157px;
	margin: 0 auto
}

.report118 ul li.hacking a {
	background: url(../img/common.png) -4px -570px no-repeat
}

.report118 ul li.hacking a:hover {
	background-position: -541px -570px
}

.report118 ul li.phishing a {
	background: url(../img/common.png) -185px -570px no-repeat
}

.report118 ul li.phishing a:hover {
	background-position: -703px -570px
}

.report118 ul li.worm a {
	background: url(../img/common.png) -368px -570px no-repeat
}

.report118 ul li.worm a:hover {
	background-position: -867px -570px
}

.report118 ul li.call a {
	background: url(../img/common.png) -4px -740px no-repeat
}

.report118 ul li.call a:hover {
	background-position: -541px -740px
}

.report118 ul li.week a {
	background: url(../img/common.png) -185px -740px no-repeat
}

.report118 ul li.week a:hover {
	background-position: -703px -740px
}

.report118 ul li.consult a {
	background: url(../img/common.png) -368px -740px no-repeat
}

.report118 ul li.consult a:hover {
	background-position: -867px -740px
}

.report118 ul li.consult, .report118 ul li.worm {
	border-right: 0
}

.report118 ul li.call, .report118 ul li.consult, .report118 ul li.week {
	border-top: 1px solid #e0e0e0
}

.totalNews {
	padding: 25px 30px 29px;
	position: relative;
	height: 153px;
	clear: both;
	border: 1px solid #e0e0e0;
	border-top: 0;
	border-bottom: 0
}

.totalNews h2 {
	border-bottom: 2px solid #676767;
	color: #3e3e3e;
	font-size: 1.6em;
	padding-bottom: 5px
}

.totalNews ul {
	padding: 15px 0 0
}

.totalNews ul li {
	padding: 0px 65px 5px 65px;
	position: relative;
	overflow: hidden
}

.totalNews ul li a {
	overflow: hidden;
	display: block;
	width: 100%;
	color: #7c7c7c
}

.totalNews ul .tag {
	background: #aa9e9e;
	color: #fff;
	padding: 2px 3px 1px 3px;
	margin-right: 10px;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	letter-spacing: -1px;
	font-weight: bold;
}

.totalNews ul .tag.orange {
	background: #C88467
}

.totalNews ul .tag.blue {
	background: #8ea1b1
}

.totalNews ul .tag.green {
	background: #a1c076
}

.totalNews ul .tag.purple {
	background: #b1a5d4
}

.totalNews ul .date {
	color: #a1a0a0;
	position: absolute;
	top: 4px;
	right: 0;
	font-size: .9em;
	letter-spacing: 0px;
}

.totalNews .btns {
	position: absolute;
	top: 27px;
	right: 30px;
	overflow: hidden
}

.totalNews .btns button {
	text-indent: -500em;
	overflow: hidden;
	float: left;
	width: 19px;
	height: 19px;
	background: url(../img/common.png) no-repeat;
	border: 1px solid #d2d2d2
}

.totalNews .btns button.btPrev {
	background-position: -451px -60px
}

.totalNews .btns button.btNext {
	background-position: -479px -60px;
	border-left: 0
}

.notice .inbox {
	padding: 25px 30px 29px;
	border: 1px solid #e0e0e0;
	position: relative;
	height: 155px
}

.notice h2 {
	border-bottom: 2px solid #676767;
	color: #3e3e3e;
	font-size: 1.6em;
	padding-bottom: 5px
}

.notice .btMore {
	position: absolute;
	top: 34px;
	right: 27px;
	color: #7c7c7c;
	font-size: .9em
}

.notice .recent {
	background: 0;
	padding: 13px 0;
	border-bottom: 1px dotted #ddd;
	margin-bottom: 15px
}

.notice .recent a {
	color: #7c7c7c
}

.notice .recent a strong {
	display: block;
	color: #444;
	padding: 0 0 5px;
	overflow: hidden
}

.notice ul li {
	background: url(../img/common.png) -1018px -293px no-repeat;
	padding: 0 0 5px 16px
}

.notice ul li a {
	color: #7c7c7c;
	overflow: hidden;
	display: block;
	width: 100%
}

.hotContents .inbox {
	border: 1px solid #e0e0e0;
	border-left: none;
	border-top: 0;
	height: 210px
}

.hotContents.site, .hotContents.tv, .hotContents.webtoon {
	border-top: 1px solid #e0e0e0
}

.hotContents h2 {
	font-size: 1.5em;
	color: #3e3e3e;
	background: url(../img/common.png) no-repeat;
	padding: 90px 0 5px;
	width: 280px;
	margin: 0 auto
}

.hotContents p {
	color: #7c7c7c;
	line-height: 1.5em;
	padding: 0px 10px;
}

.hotContents a {
	color: #fff;
	font-size: .9em;
	padding: 3px 8px 4px 8px;
	display: block;
	margin: 10px auto 0;
	width: 70px;
	font-weight: bold;
}

#lnb h2, #lnb h2 a {
	color: #3e3e3e;	
}

.hotContents.tv {
	background: #f1f5ec
}

.hotContents.tv h2 {
	background-position: 107px -922px
}

.hotContents.tv a {
	background: #a1c076
}

.hotContents.webtoon {
	background: #e5eaee
}

.hotContents.webtoon h2 {
	background-position: -140px -922px
}

.hotContents.webtoon a {
	background: #7A97B1;
}

.hotContents.site {
	background: #eee
}

.hotContents.site h2 {
	background-position: -393px -922px
}

.hotContents.site a {
	background: #AC8D8D;
}

.relatedSites {
	clear: both;
	border: 1px solid #e0e0e0;
	border-bottom: 0;
	background: #f4f4f4;
	padding: 10px 0
}

.relatedSites a {
	text-indent: -500em;
	overflow: hidden;
	display: inline-block;
	width: 200px;
	height: 64px;
	margin: 0 30px;
	background: url(../img/common.png) no-repeat
}

#lnb .lnbList, #lnb h2 {
	margin: 0 30px 20px
}

.relatedSites a.b1 {
	background-position: -400px -100px
}

.relatedSites a.b2 {
	background-position: -400px -168px
}

.relatedSites a.b3 {
	background-position: -402px -233px
}

#contentWrap.main {
	min-height: 620px
}

#contentWrap.main .widthWrap {
	background: 0
}

#contentWrap .widthWrap {
	overflow: hidden;
	background: url(../img/bgLnb.gif) repeat-y;
	min-height: 620px
}

#lnb {
	width: 220px;
	float: left;
	padding-top: 51px;
}

#lnb h2 {
	font-size: 1.7em;
	padding-bottom: 10px;
	border-bottom: 2px solid #676767;
}

#lnb .lnbList .depth3, #lnb .lnbList>li>a {
	border-bottom: 1px dotted #d6d6d6;
	padding: 10px 0
}

#lnb .lnbList>li>a {
	display: block;
	background: url(../img/common.png) 150px -287px no-repeat;
	font-weight: 700;
	font-size: 1.1em;
	color: #4f4f4f
}

#lnb .lnbList>li>a.line2 {
	background-position: 150px -278px;
}

#lnb .lnbList>li>a:hover {
	color: #005aab
}

#lnb .lnbList>li.active>a {
	color: #005aab;
	background-position: 150px -337px
}

#lnb .lnbList>li.active>a.line2 {
	background-position: 150px -328px
}

#lnb .lnbList .depth3 {
	background: #eee
}

#lnb .lnbList .depth3 a {
	color: #7c7c7c;
	display: block;
	padding: 5px 0 5px 10px
}

#lnb .lnbList .depth3 a:hover {
	color: #005aab
}

#lnb .lnbList .depth3 li.active a {
	color: #005aa9;
	font-weight: bold;
}

#location {
	position: absolute;
	top: 68px;
	right: 0;
	line-height: normal;
}

#location .home {
	background: url(../img/common.png) -200px -50px no-repeat;
	display: inline-block;
	width: 12px;
	height: 13px;
	text-indent: -500em;
	overflow: hidden;
	vertical-align: middle;
	padding: 0
}

#location a {
	color: #7c7c7c;
	padding: 0 5px;
}

#location a:last-child, .contents h2 {
	color: #004ea2;
	font-weight: 700
}

.contents {
	float: left;
	width: 825px;
	padding: 60px 0 60px 55px;
	position: relative;
	line-height: 1.6em;
}

.contents h2 {
	font-size: 1.6em;
	border-bottom: 2px solid #676767;
	padding: 0 0 10px 5px;
	margin-bottom: 30px
}

.contents h3 {
	font-size: 1.2em;
	color: #000;
	font-weight: 700;
	padding: 0 0 1em 1em;
	background: url(../img/common.png) 0 -394px no-repeat
}

.contents h3.bigSqu {
	background: url(/img/common/bullet_ransome_h3.png) 0px 5px no-repeat;
	padding: 0px 0px 15px 20px;
}

.contents p {
	padding-left: 1.2em;
	padding-bottom: 1em;
	clear: both;
	overflow: hidden
}

.contents p.bulArr {
	background: url(../img/common.png) 25px -443px no-repeat;
	padding: 0 0 10px 40px !important
}

.contents p.strong {
	font-weight: 700
}

.contents hr {
	height: 30px;
	clear: both
}

.contents .imgBox {
	border: 1px solid #e3e3e4;
	background: #fefeff;
	border-radius: 20px;
	-webkit-box-shadow: 0 8px 6px -6px #eee;
	-moz-box-shadow: 0 8px 6px -6px #eee;
	box-shadow: 0 8px 6px -6px #eee;
	padding: 20px 75px;
	margin: 0 1em 1em
}

.contents table {
	margin: 0 1em
}

.contents h3.tab {
	background: #7aa90e;
	color: #fff;
	font-weight: 700;
	border-radius: 5px 5px 0 0;
	padding: 6px 35px;
	float: left;
	margin: 0 13px
}

.contents h4 {
	font-size: 1.1em;
	padding-bottom: 15px !important;
	font-weight: 700
}

.contents #tabRules {
	clear: both;
	margin: 0 13px
}

.contents #tabRules table {
	margin: 0
}

.contents .btMore {
	background: #7aa90e;
	color: #fff;
	font-size: .85em;
	border-radius: 0 0 5px 5px;
	padding: 0 24px;
	float: right
}

.contents ul.bulArr01 {
	padding: 0 0 0 20px
}

.contents ul.bulArr01.multiline>li {
	padding: 0 0 1.5em 15px
}

.contents ul.bulArr01>li {
	padding: 0 0 6px 15px;
	background: url(../img/bullet0.png) 0 6px no-repeat;
}

.contents ul.bulArr_s li {
	background: url(/img/common/bullet_sub_1.png) 0 4px no-repeat
}

.contents ul.bulArr01>li ul li {
	background: url(/img/common/bullet_sub_1.png) 0 4px no-repeat
}

.contents ul.bulArr01>li ul.bullet_sub_2 li {
	font-size: 1em;
	margin-top: 6px;
	padding-left:20px;
	background: url(/img/common/bullet_sub_2.png) 0px 4px no-repeat;
}

.contents ul.bulArr01>li .imgBox {
	margin: 10px 0
}

.contents ul.bulArr01>li li {
	padding: 0 0 0 15px
}

.contents ul.bulArr01 strong.red {
	font-size: 1.2em;
	display: block
}

.contents .bulArr_s {
	padding: 0 14px
}

.contents .bulArr_s li {
	padding: 0 0 10px 15px
}

.contents p.bulArr01 {
	background: url(../img/bullet0.png) 0 6px no-repeat;
	padding: 0 0 6px 15px
}

.contents .bg_result {
	width: 45%;
	float: left;
	border: 1px solid #e0e0e0;
	border-radius: 10px;
	margin: 0 1.5%;
	position: relative;
	height: 200px
}

.contents .bg_result .txtGray {
	margin: 0 35px
}

.contents .bg_result .submit {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #f1f3f4;
	padding: 15px 0;
	border-radius: 0 0 10px 10px;
	vertical-align: middle
}

.contents .bg_result .submit input:first-child {
	margin-left: 20px
}

.contents .bg_result .submit a {
	position: absolute;
	top: 12px;
	right: 20px;
	text-align: center
}

.contents .no_1, .contents .no_10, .contents .no_11, .contents .no_12, .contents .no_13, .contents .no_14, .contents .no_15, .contents .no_2, .contents .no_3, .contents .no_4,
	.contents .no_5, .contents .no_6, .contents .no_7, .contents .no_8, .contents .no_9 {
	background: url(../img/bullet.png) no-repeat;
	padding: 15px 20px 0 35px;
	color: #000;
}

.contents .no_1 {
	background-position: 15px -133px
}

.contents .no_2 {
	background-position: 15px -283px
}

.contents .no_3 {
	background-position: 15px -433px
}

.contents .no_4 {
	background-position: 15px -583px
}

.contents .no_5 {
	background-position: 15px -733px
}

.contents .no_6 {
	background-position: 15px -883px
}

.contents .no_7 {
	background-position: 15px -1033px
}

.contents .no_8 {
	background-position: 15px -1183px
}

.contents .no_9 {
	background-position: 15px -1333px
}

.contents .no_10 {
	background-position: 15px -1483px
}

.contents .no_11 {
	background-position: 15px -1633px
}

.contents .no_12 {
	background-position: 15px -1783px
}

.contents .no_13 {
	background-position: 15px -1933px
}

.contents .no_14 {
	background-position: 15px -2083px
}

.contents .no_15 {
	background-position: 15px -2233px
}

.contents strong.blue {
	font-size: 1.2em;
	display: block;
	margin-bottom: 5px;
	color: #598fd6
}

.contents strong.blue span {
	color: #6c6c6c
}

.contents .cyber03 {
	padding: 10px 10px 10px 17px;
	overflow: hidden
}

.contents .cyber03 .bulArr01 {
	float: left
}

.contents .cyber03 .download {
	float: right;
	margin: 13px 0 0;
	width: 270px
}

.contents .cyber03 .btDownloadWrap {
	margin-top: -77px
}

.contents .agreeWrap {
	border: 1px solid #e0e0e0;
	background: #f9f9f9;
	padding: 20px 25px;
	margin: 0 1em;
	line-height: 1.5em
}

.contents .agreeWrap h4 {
	color: #444;
	font-size: 1.2em;
	font-weight: 700;
	padding-bottom: 10px
}

.contents .agreeWrap p {
	padding: 14px 0 0;
	font-size: 1em
}

.contents .agreeWrap ol.num li {
	padding: 0 0 10px;
	font-size: 1em
}

.contents .alertBox {
	background: #fff5e6;
	padding: 20px 25px;
	margin: 0 1em;
	line-height: 1.5em;
	border: 1px solid #e0e0e0;
}

.contents .alertBox h3 {
	background: 0;
	padding: 0
}

.contents .alertBox h3.red {
	color: #dd5607
}

.contents .alertBox h3.green {
	color: #76ac24
}

.contents .alertBox .txtColr {
	background: #fff;
	padding: 20px;
	border-radius: 10px;
	margin: 10px 0;
	border: 1px solid #e0e0e0
}

.contents .alertBox .txtColr em {
	color: #76ac24;
	font-weight: 700
}

.contents .alertBox .txtColr .txtC01 {
	font-weight: 700
}

.contents .alertBox .txtColr .txtC02 span {
	color: #dd5607
}

.contents .alertBox .guide {
	padding: 10px 0
}

.contents .alertBox .btWrap.taC a, .contents .alertBox .btWrap.taC button {
	padding: 6px 5px 5px;
	line-height: 1em
}

.contents .whisle {
	overflow: hidden
}

.contents .whisle p {
	float: left;
	width: 65%
}

.contents .castle {
	overflow: hidden
}

.contents .castle p {
	float: left;
	width: 55%
}

#blockUI {
	display: none
}

.viewList li>div {
	position: relative;
	overflow: hidden;
	padding: 0 95px 0 75px
}

.viewList li>div>span:first-child {
	position: absolute;
	top: 0;
	left: 0
}

.viewList li>div a {
	display: block;
	width: 100%;
	padding: 7px 0
}

.viewList span.date {
	background: 0 0 !important;
	position: absolute;
	right: 0;
	top: 0
}

@media only screen and (max-width:1100px) {
	.cols2, .widthWrap {
		width: auto
	}
	#header #gnb .m6 .depth2 a, #header #gnb ul.depth1>li h2 a {
		text-align: left
	}
	.rwdM {
		display: block
	}
	.rwdP {
		display: none
	}
	#wrap {
		min-width: 320px
	}
	.cols2 {
		float: none
	}
	.cols2 .cols2 {
		width: 50%;
		float: left
	}
	.boardSearch input[type=text] {
		width: 50% !important
	}
	#header #btMobileGnb, #header #btMobileSearch {
		display: block;
		top: 0;
		text-indent: -500em;
		width: 60px;
		height: 60px;
		position: absolute;
		right: 0;
		overflow: hidden
	}
	#header {
		position: relative
	}
	#header #btMobileGnb {
		background: url(../img/common.png) -100px -50px no-repeat
	}
	#header #btMobileSearch {
		background: url(../img/common.png) -100px -150px no-repeat
	}
	#header .searchWrap {
		top: 42px;
		right: 0;
		z-index: 9999;
		display: none;
		font-size: 1.2em
	}
	#header .searchWrap input[type=submit] {
		width: 54px
	}
	#header .alertMessage {
		display: none
	}
	#header #gnb {
		position: absolute;
		top: 60px;
		width: 0;
		right: 0;
		transition: width .5s;
		background: #00387f;
		height: auto;
		border: 0
	}
	#header #gnb .widthWrap {
		width: 210px
	}
	#header #gnb ul.depth1 h2 a, #header #gnb ul.depth1 ul.depth2 li a {
		padding-left: 20px
	}
	#header #gnb:hover {
		margin-bottom: 0
	}
	#header #gnb.slide {
		transition: width .5s;
		right: 0;
		width: 210px
	}
	#header #gnb ul.depth1 {
		margin: 0;
		padding: 0
	}
	#header #gnb ul.depth1>li {
		width: auto;
		float: none
	}
	#header #gnb ul.depth1>li h2 {
		padding: 0;
		background: none; 
	}
	#header #gnb ul.depth1 ul {
		display: block
	}
	#header #gnb ul.depth2 {
		height: auto;
		background: #004ea2;
		padding: 5px 0 10px
	}
	#header #gnb ul.depth2 li {
		padding: 0
	}
	#header #gnb ul.depth2 li a {
		color: #dedede;
		padding-top: 7px;
		padding-bottom: 9px
	}
	#header #gnb ul.depth2 li.active a {
		color: #fff
	}
	#header #gnb ul.depth2 li.active li a {
		color: #afafaf;
		font-weight: 400
	}
	#header #gnb ul.depth2 li.active li.active a {
		color: #fff;
		font-weight: 700
	}
	#header #gnb ul.depth3 {
		margin: 0 0 0 10px;
		padding: 0 0 10px
	}
	#contentWrap .notice_vital, .contents table, .relatedSites a {
		margin: 0
	}
	#header #gnb ul.depth3 li a {
		padding-top: 3px;
		padding-bottom: 4px
	}
	#header #gnb ul.depth3 li a:before {
		content: "- "
	}
	#lnb {
		display: none
	}
	#mainVisual ul li {
		float: left;
		width: 10%;
		background-size: 140% auto !important
	}
	#ctrlMainVisual {
		left: 10px;
		margin-left: 0
	}
	.notice .inbox {
		border-bottom: 0;
		height: auto;
		
	}
	.hotContents.webtoon .inbox {
		border-left: 1px solid #e0e0e0
	}
	.relatedSites a.b3 {
		width: 154px
	}
	#contentWrap .widthWrap {
		background: 0
	}
	.contents {
		float: none;
		clear: both;
		overflow: hidden;
		width: auto;
		position: relative;
		padding: 55px 10px
	}
	.contents .imgBox img, .contents iframe {
		width: 100%
	}
	.contents .location {
		position: absolute;
		top: 0;
		background: #eee;
		width: 100%
	}
	.contents .cyber03 {
		background: 0;
		padding: 10px
	}
	.contents dl.agree {
		padding: 10px
	}
	.contents .castle p, .contents .cyber03 p, .contents .whisle p {
		width: auto;
		float: none
	}
	.contents .castle .btDownloadWrap, .contents .cyber03 .btDownloadWrap, .contents .whisle .btDownloadWrap {
		float: none;
		margin: 20px 0 0;
		text-align: center
	}
	.contents .boardSearch {
		height: auto;
		padding-bottom: 10px
	}
	.contents .boardSearch .left {
		float: none
	}
	.contents table.basicView tbody th.bg_tht .date {
		position: static;
		display: block;
		text-align: right;
		width: auto
	}
	#location {
		height: 15px;
		top: 0;
		background: #eee;
		width: 100%;
		padding: 10px 0
	}
	#footer .copyrightWrap .addr, .todayCyberAttact .inbox .date, .todayCyberAttact .inbox dl {
		width: auto
	}
	#location .home {
		margin-left: 10px
	}
	#footer .widthWrap {
		position: static !important;
		line-height: 1.5em
	}
	#footer .widthWrap .links {
		padding: 0px 10px;
	}
	#footer .widthWrap .links a {
		word-break: keep-all;
		white-space: nowrap
	}
	#footer .widthWrap .snsWrap {
		bottom: 40px;
		right: 10px;
		top: inherit
	}
	#footer .copyrightWrap {
		padding: 10px 0 110px
	}
	#footer .copyrightWrap .widthWrap {
		width: auto;
		padding: 0
	}
	#footer .copyrightWrap h2 {
		top: auto;
		bottom: 37px;
		left: 16px
	}
	#footer .copyrightWrap .address {
		padding: 10px !important;
		background-color: #fff;
		border-radius: 10px;
		margin: 0 10px 10px
	}
	#footer .copyrightWrap .copyright {
		padding: 10px 20px
	}
	#footer .copyrightWrap .certificateWrap {
		bottom: 20px;
		top: inherit;
		right: 90px
	}
	.btBasic.print {
		display: none
	}
	.totalNews {
		height: auto;
	}
	.todayCyberAttact .inbox dl dt {
		width: 50%
	}
	.todayCyberAttact .inbox dl dd {
		width: 30%;
		padding-left: 15%
	}
	.todayCyberAttact .inbox .todayNum {
		width: auto
	}
	.report118 ul {
		border-left: 1px solid #e0e0e0;
    	border-bottom: none;
	}
	#blockUI {
		display: block;
		width: 100%;
		background: #000;
		position: absolute;
		left: 0;
		top: 0;
		opacity: .3
	}
}

@media only screen and (max-width:700px) {
	#mainVisual ul li {
		background-size: 180% auto !important;
		background-position: 30% 42% !important
	}
	#ctrlMainVisual {
		left: 0;
		top: 78%;
		-ms-transform: scale(.8);
		-webkit-transform: scale(.8);
		transform: scale(.8)
	}
	#contentWrap .contents .imgBox {
		padding: 10px
	}
	#contentWrap .contents .imgBox img {
		width: 100%;
		height: auto
	}
	#contentWrap .contents .T_Register td, #contentWrap .contents .T_Register th {
		display: block
	}
	#contentWrap .contents .T_Register th {
		border: 0;
		padding-bottom: 0
	}
	#contentWrap .contents .T_Register td {
		padding-top: 0
	}
	#contentWrap .contents .T_Register tr.lastB td {
		padding-top: 20px
	}
	.todayCyberAttact .inbox dl dt {
		width: 55%
	}
	.todayCyberAttact .inbox dl dd {
		width: 35%;
		padding-left: 5%
	}
	#footer .widthWrap .links {
		padding: 12px 10px;
		line-height: normal;
	}
}

@media only screen and (max-width:580px) {
	.rwdM2 {
		display: block;	
	}
	.rwdP2 {
		display: none;	
	}
	.cols2, .cols2 .cols2 {
		width: auto;
		height: auto;
		float: none
	}
	.cols2 .totalNews .tag, .totalNews ul li .date {
		display: none
	}
	.cols2 {
		position: relative
	}
	.cols2 h2 {
		padding-left: 10px;
		padding-right: 10px
	}
	.cols2 .keywordRanking .inbox, .cols2 .notice .inbox, .cols2 .report118 ul, .cols2 .todayCyberAttact .inbox, .cols2 .totalNews {
		padding: 10px 20px 15px
	}
	.cols2 .notice h2, .cols2 .totalNews h2, .cols2 .totalNews li {
		padding-left: 0
	}
	.cols2 .cols2 .inbox {
		height: auto;
		border-left: none;
		border-right: 0
	}
	.cols2 .cols2.hotContents .inbox {
		padding-bottom: 20px
	}
	.cols2 .cols2.hotContents h2 {
		padding-left: 0;
		padding-right: 0
	}
	.cols2 .notice .btMore {
		top: 14px
	}
	.cols2 .totalNews .btns {
		top: 10px
	}
	.totalNews ul li {
		padding-right: 0;
		padding-bottom: 0;
	}
	.totalNewsUl {
		line-height: 23px;
	}
	.report118 {
		height: auto
	}
	.report118 h2 em {
		display: none;
	}
	.report118 ul {
		padding: 10px 0 !important
	}
	.report118 ul li {
		width: 49%
	}
	.report118 ul li.worm {
		border: 1px solid #e0e0e0;
		border-bottom: 0;
		border-left: none
	}
	.report118 ul li.call, .report118 ul li.phishing {
		border-right: 0
	}
	.relatedSites a {
		text-indent: 0;
		background: 0;
		display: inline;
		border-left: 1px dotted #aaa;
		border-right: 1px dotted #aaa;
		padding: 0 10px;
		margin: 0 -2px
	}
	.T_box {
		border-bottom: 0
	}
	.T_box tbody {
		border-top: 1px solid #ccc
	}
	.T_box thead th {
		display: none
	}
	.T_box td, .T_box th {
		display: block;
		border-right: 0
	}
	.T_box tr td:last-child {
		display: block
	}
	.contents .bg_result {
		width: auto;
		margin: 0 0 10px;
		float: none;
		height: auto;
		padding-bottom: 70px
	}
	.btDownloadWrap {
		margin: auto;
		text-align: center;
		float: none
	}
	.todayCyberAttact .inbox dl dt {
		width: 50%
	}
	.todayCyberAttact .inbox dl dd {
		width: 30%;
		padding-left: 15%
	}
}

@media only screen and (max-width:450px) {
	#mainVisual ul li {
		background-size: 220% auto !important;
		background-position: 30% 42% !important
	}
	#header .logo a {
		text-indent: -500em;
		overflow: hidden;
		display: block;
		width: 230px;
		background: url(../img/common.png) -400px 3px no-repeat
	}
	.todayCyberAttact .inbox dl dt {
		width: 50%
	}
	.todayCyberAttact .inbox dl dd {
		width: 30%;
		padding-left: 15%
	}
	.boardSearch input[type=text], .rwdTable td:before {
		width: 35% !important
	}
	.rwdTable table, .rwdTable tbody, .rwdTable td, .rwdTable th, .rwdTable thead, .rwdTable tr {
		display: block;
		text-align: left !important
	}
	.rwdTable thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px
	}
	.rwdTable tr {
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc
	}
	.rwdTable td {
		border: 0;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 40% !important;
		border-right: none !important
	}
	.rwdTable td:before {
		position: absolute;
		top: 10px;
		left: 6px;
		padding-right: 10px;
		white-space: nowrap
	}
}